@charset 'utf-8';

.department-content {
  margin-top: 0.5rem;
  padding-top: 0.28rem;
  background: #f7fbff;
  margin-bottom: 0.58rem;
}
.department-title {
  text-align: center;
  font-size: 0.28rem;
  font-family: InterBold;
  font-weight: bold;
  color: #333333;
}
.department-list {
  padding: 0.3rem 0.2rem 0.56rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.department-list li {
  width: 6.6rem;
  height: 0.94rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-right: 0.17rem;
  border-bottom: 0.01rem solid #ececec;
}
.department-list li::after {
  display: inline-block;
  content: " ";
  width: 0.14rem;
  height: 0.14rem;
  background: url(department-ic1.png) center no-repeat;
  background-size: 100% 100%;
  flex-shrink: 0;
}
.department-list li a {
  display: flex;
  align-items: center;
  font-size: 0.18rem;
  color: #3d3d3d;
}
.department-list li a::before {
  display: inline-block;
  content: " ";
  width: 0.06rem;
  height: 0.06rem;
  background: #adc6e2;
  margin-right: 0.14rem;
  border-radius: 50%;
  flex-shrink: 0;
}

@media screen and (min-width: 1025px) {
  .department-list li a:hover {
    font-family: InterBold;
    font-weight: bold;
  }
}
@media screen and (max-width: 1024px) {
  .department-main {
    padding: 0 0.2rem;
  }
  .department-content {
    margin-top: 0.4rem;
  }
  .department-list {
    padding: 0.1rem 0.3rem 0.4rem;
  }
  .department-list li {
    width: 100%;
    height: auto;
    padding: 0.3rem 0;
  }
  .department-list li a {
    font-size: 0.26rem;
  }
}
